﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using XF.Domain.Repository;

namespace Hotline.Orders
{
	/// <summary>
	/// 工单推送分类
	/// </summary>
	[Description("工单推送分类")]
	public class OrderPushType : FullStateEntity
	{
		/// <summary>
		/// 工单Id
		/// </summary>
		public string? OrderId { get; set; }

		/// <summary>
		/// 推送分类Code
		/// </summary>
		public string? PushTypeCode { get; set; }

		/// <summary>
		/// 推送分类名称
		/// </summary>
		public string? PushType { get; set; }
	}
}
